import React from 'react';
export default function SnippetFolderFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-560h273.31l70.77 70.77H840V-200zm438.46-127.69v-233.85h81.92l71.93 71.92v161.93zm-35.38 35.38h224.61v-211.54l-93.07-93.07H523.08z" })));
}
